Bug 1485309 - [Request] Package upgrade
Summary: [Request] Package upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Email-Simple
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-25 11:15 UTC by s.hamacher
Modified: 2017-11-22 00:59 UTC (History)
5 users (show)

Fixed In Version: perl-Email-Simple-2.214-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-22 00:59:26 UTC
Type: Bug


Attachments (Terms of Use)

Description s.hamacher 2017-08-25 11:15:51 UTC
The package provides Email::Simple, currently in version 2.203 (from 2014). Is it possible to get a more recent version? It is needed for a Foswiki installation which requires at least version 2.206 of that module.

Thanks.

Comment 1 Xavier Bachelot 2017-09-29 13:51:18 UTC
Spot, any objection to upgrade to latest version from master (2.214) ?

Comment 2 Fedora Update System 2017-11-06 17:03:20 UTC
perl-Email-Simple-2.214-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f884843a7a

Comment 3 Fedora Update System 2017-11-07 00:02:48 UTC
perl-Email-Simple-2.214-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f884843a7a

Comment 4 s.hamacher 2017-11-08 11:20:00 UTC
Just installed the test package and it seems to work so far, at least for me. Thanks!

Comment 5 Tom "spot" Callaway 2017-11-13 17:41:00 UTC
Cool! Cancelling NEEDINFO state.

Comment 6 Fedora Update System 2017-11-22 00:59:26 UTC
perl-Email-Simple-2.214-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.